div.background
  {
  width:100%;
  height:99%;
  background:url(klematis.jpg) repeat;
  border:0px solid black;
  }
div.transbox
  {
  width:99%;
  height:99%;
  margin:1px 1px;
  background-color:#ffffff;
  border:0px solid black;
  opacity:0.92;
  filter:alpha(opacity=90); /* For IE8 and earlier */
  }
div.transbox p
  {
  margin:1px 1px;
  font-weight:bold;
  color:#000000;
  }
  
  
#menu {  
    list-style:none;  
    width:99%;  
    margin:0px auto 0px auto;  
    height:30px;  
    padding:0px 0px 0px 2px;  
 
  
    /* Background color and gradients */  
      
    background: #336699;  
    background: -moz-linear-gradient(top, #336699, #336699);  
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#336699), to(#336699));  // aici se face schimbarea culorii
	
      
    /* Borders */  
      
    border: 1px solid #002232;  
  
    -moz-box-shadow:inset 0px 0px 1px #ffffff;  
    -webkit-box-shadow:inset 0px 0px 1px #ffffff;  
    box-shadow:inset 0px 0px 1px #ffffff;  
}  
  
#menu li {  
    float:left;  
    text-align:center;  
    position:relative;  
    padding: 4px 10px 4px 10px;  
    margin-right:30px;  
    margin-top:3px;  
    border:none;  
}  
  
----------------------------------------------------------------------------------------------------------
  
#menu li a {  
    font-family:Arial, Helvetica, sans-serif; 
outline:none; 
    font-size:12px;   
    color: #000000;  
    display:block;  
    outline:0;  
    text-decoration:none;  
    text-shadow: 1px 1px 1px #000;  
}  
  
#menu li:hover a {  
    color:#ffffff;  
    text-shadow: 1px 1px 1px #FFFFFF;  
}  
#menu li .drop {  
    padding-right:21px;  
    background:url("img/drop.png") no-repeat rightright 8px;  
}  
#menu li:hover .drop {  
    background:url("img/drop.png") no-repeat rightright 7px;  
}  
  
/* Drop Down */  
  
.dropdown_1column,   
.dropdown_2columns,   
.dropdown_3columns,   
.dropdown_4columns,  
.dropdown_5columns {  
    margin:2px auto;  
    float:left;  
    position:absolute;  
    left:-999em; /* Hides the drop down */  
    text-align:left;  
    padding:0px 0px 0px 0px;  
    border:1px solid #777777;  
    border-top:none;  
      
    /* Gradient background */  
    background:#F4F4F4;  
    background: -moz-linear-gradient(top, #EEEEEE, #BBBBBB);  
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#EEEEEE), to(#fffffff));
  // aici schimbi culoarea partea de jos
  
    /* Rounded Corners */  
    -moz-border-radius: 0px 5px 5px 5px;  
    -webkit-border-radius: 0px 5px 5px 5px;  
    border-radius: 0px 5px 5px 5px;  
}  
  
.dropdown_1column {width: 170px;}  
.dropdown_2columns {width: 280px;}  
.dropdown_3columns {width: 200px;}  // aici latimea dropdown
.dropdown_4columns {width: 560px;}  
.dropdown_5columns {width: 700px;}  
  
#menu li:hover .dropdown_1column,   
#menu li:hover .dropdown_2columns,   
#menu li:hover .dropdown_3columns,  
#menu li:hover .dropdown_4columns,  
#menu li:hover .dropdown_5columns {  
    left:-1px;  
    top:auto;  
}  
  
/* Columns */  
  
.col_1,  
.col_2,  
.col_3,  
.col_4,  
.col_5 {  
    display:inline;  
    float: left;  
    position: relative;  
    margin-left: 5px;  
    margin-right: 5px;  
}  
.col_1 {width:500px;}  
.col_2 {width:270px;}  
.col_3 {width:410px;}  
.col_4 {width:550px;}  
.col_5 {width:690px;}  
  
/* Right alignment */  
  
#menu .menu_right {  
    float:rightright;  
    margin-right:0px;  
	background: url(/biblioteca_ideka/images/imprumut.png) no-repeat;
	-moz-border-radius: 5px 0px 5px 5px;  
    -webkit-border-radius: 5px 0px 5px 5px;  
    border-radius: 5px 0px 5px 5px;  
	background-position: left;
	background-color:#59562A;
	border: 1px solid #2513E9;
}  
#menu li .align_right {  
    /* Rounded Corners */  
    -moz-border-radius: 5px 0px 5px 5px;  
    -webkit-border-radius: 5px 0px 5px 5px;  
    border-radius: 5px 0px 5px 5px;  
}  
#menu li:hover .align_right {  
    left:auto;  
    rightright:-1px;  
    top:auto;  
}  

#menu .menu_right2 {  
    float:rightright;  
    margin-right:0px;  
	background: url(/biblioteca_ideka/images/carte.png) no-repeat;
	-moz-border-radius: 5px 0px 5px 5px;  
    -webkit-border-radius: 5px 0px 5px 5px;  
    border-radius: 5px 0px 5px 5px;  
	background-position: left;
	background-color:#59562A;
	border: 1px solid #2513E9;
}  
#menu li .align_right2 {  
    /* Rounded Corners */  
    -moz-border-radius: 5px 0px 5px 5px;  
    -webkit-border-radius: 5px 0px 5px 5px;  
    border-radius: 5px 0px 5px 5px;  
}  
#menu li:hover .align_right2 {  
    left:auto;  
    rightright:-1px;  
    top:auto;  
}  


#menu .menu_right3 {  
    float:rightright;  
    margin-right:0px;  
	background: url(/biblioteca_ideka/images/user.png) no-repeat;
	-moz-border-radius: 5px 0px 5px 5px;  
    -webkit-border-radius: 5px 0px 5px 5px;  
    border-radius: 5px 0px 5px 5px;  
	background-position: left;
	background-color:#59562A;
	border: 1px solid #2513E9;
}  
#menu li .align_right3 {  
    /* Rounded Corners */  
    -moz-border-radius: 5px 0px 5px 5px;  
    -webkit-border-radius: 5px 0px 5px 5px;  
    border-radius: 5px 0px 5px 5px;
	background: url(/biblioteca_ideka/images/user.png) no-repeat;	
	background-position: left;	
}  
#menu li:hover .align_right3 { 
	background: url(/biblioteca_ideka/images/user.png) no-repeat;	
	background-position: left;
    left:auto;  
    rightright:-1px;  
    top:auto;  
}  

#menu .menu_right4 {  
    float:rightright;  
    margin-right:0px;  
	background: url(/biblioteca_ideka/images/admcarti.png) no-repeat;
	-moz-border-radius: 5px 0px 5px 5px;  
    -webkit-border-radius: 5px 0px 5px 5px;  
    border-radius: 5px 0px 5px 5px;  
	background-position: left;
	background-color:#59562A;
	border: 1px solid #2513E9;
}  
#menu li .align_right4 {  
    /* Rounded Corners */  
    -moz-border-radius: 5px 0px 5px 5px;  
    -webkit-border-radius: 5px 0px 5px 5px;  
    border-radius: 5px 0px 5px 5px;  
}  
#menu li:hover .align_right4 {  
    left:auto;  
    rightright:-1px;  
    top:auto;  
} 

#menu .menu_bun1 {  
    float:rightright;  
    margin-right:0px; 
	width:50px; 
	height:20px;   
  
	background-position: left;
	background: url(/MANAGEMENTDOC/grad_home.png) no-repeat;
	border: 1px solid #5678DF;
	font-family:Arial, Helvetica, sans-serif;  

    
}

#menu .menu_bun1:hover {  
   float:rightright;  
    margin-right:0px; 
	width:50px; 
	height:20px;   
  
	background-position: left;
	background: url(/MANAGEMENTDOC/grad_home.png) no-repeat;
	border: 1px solid #5678DF;
	font-family:Arial, Helvetica, sans-serif;  
}  

#menu .menu_bun2 {  
   float:rightright;  
    margin-right:0px; 
	width:70px; 
	height:12px;   
 	font-size:11px;   
   	 color: #ffffff; 
  
	background-position: left;
	background: #336699;  
    	background: -moz-linear-gradient(top, #336699, #336699);  
        background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#336699), to(#336699));
	border: 0px solid #336699;
	font-family:Arial, veranda, sans-serif; 
} 


#menu .menu_bun2:hover {  
      border: 1px solid #ffffff;  
    padding: 4px 9px 4px 9px;  
	font-size:11px;   
   	 color: #ffffff;
      
    /* Background color and gradients */  
      
    background: #3399FF;  
    background: -moz-linear-gradient(top, #3399FF, #3399FF);  
       background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#3399FF), to(#3399FF)); // aici se schimba cand dai cu mause pe el cuoarea  
      
    /* Rounded corners */  
      
} 

#menu .menu_bun40 {  
   float:rightright;  
    margin-right:0px; 
	width:80px; 
	height:20px;   
 	font-size:14px;   
   	 color: #000000; 
  
	background-position: left;
	background: #EBF35E;  
    	background: -moz-linear-gradient(top, #ffffff, #ffffff);  
        background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ffffff), to(#ffffff));
	border: 1px solid #5678DF;
	font-family:Arial, Helvetica, sans-serif; 
} 


#menu .menu_bun40:hover {  
    border: 1px solid #777777;  
    padding: 4px 9px 4px 9px;  
	font-size:14px;   
   	 color: #0E20E3;
      
    /* Background color and gradients */  
      
    background: #EBF35E;  
    background: -moz-linear-gradient(top, #0272a7, #013953);  
       background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#F5F8B8), to(#EBF35E)); // aici se schimba cand dai cu mause pe el cuoarea  
      
    /* Rounded corners */  
      
    -moz-border-radius: 5px 5px 0px 0px;  
    -webkit-border-radius: 5px 5px 0px 0px;  
    border-radius: 5px 5px 0px 0px;  
} 
 
#menu .menu_bun3 {  
   float:rightright;  
    margin-right:0px; 
	width:70px; 
	height:14px;
	font-size:11px;   
   	color: #ffffff;   
  
	background-position: left;
	background: #336699;  
    	background: -moz-linear-gradient(top, #336699, #336699);  
        background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#336699), to(#336699));
	border: 0px solid #336699;
	font-family:Arial, veranda, sans-serif; 
} 

#menu .menu_bun3:hover {  
      border: 1px solid #ffffff;  
    padding: 4px 9px 4px 9px;  
	font-size:11px;   
   	 color: #ffffff;
      
    /* Background color and gradients */  
      
    background: #3399FF;  
    background: -moz-linear-gradient(top, #3399FF, #3399FF);  
       background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#3399FF), to(#3399FF)); // aici se schimba cand dai cu mause pe el cuoarea  
      
    /* Rounded corners */  
      
}  

#menu .menu_bun4 {  
   float:rightright;  
    margin-right:0px; 
	width:80px; 
	height:20px; 
	font-size:14px;   
   	color: #ffffff;  
  
	background-position: left;
	background: #5678DF;  
    	background: -moz-linear-gradient(top, #0272a7, #013953);  
        background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#CAD7FE), to(#5678DF));
	border: 1px solid #5678DF;
	font-family:Arial, Helvetica, sans-serif; 
} 

#menu .menu_bun4:hover {  
    border: 1px solid #777777;  
    padding: 4px 9px 4px 9px;
	font-size:14px;   
   	 color: #000000;  
      
    /* Background color and gradients */  
      
    background: #EBF35E;  
    background: -moz-linear-gradient(top, #0272a7, #013953);  
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#F5F8B8), to(#EBF35E));
      
    /* Rounded corners */  
      
    -moz-border-radius: 5px 5px 0px 0px;  
    -webkit-border-radius: 5px 5px 0px 0px;  
    border-radius: 5px 5px 0px 0px;  
} 

#menu .menu_bun5 {  
   float:rightright;  
    margin-right:0px; 
	width:70px; 
	height:20px; 
	font-size:14px;   
   	 color: #ffffff;  
  
	background-position: left;
	background: #5678DF;  
    	background: -moz-linear-gradient(top, #0272a7, #013953);  
        background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#CAD7FE), to(#5678DF));
	border: 1px solid #5678DF;
	font-family:Arial, Helvetica, sans-serif; 
} 

#menu .menu_bun5:hover {  
    border: 1px solid #777777;  
    padding: 4px 9px 4px 9px; 
	font-size:14px;   
   	color: #000000; 
      
    /* Background color and gradients */  
      
    background: #EBF35E;  
    background: -moz-linear-gradient(top, #0272a7, #013953);  
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#F5F8B8), to(#EBF35E));
      
    /* Rounded corners */  
      
    -moz-border-radius: 5px 5px 0px 0px;  
    -webkit-border-radius: 5px 5px 0px 0px;  
    border-radius: 5px 5px 0px 0px;  
} 

#menu .menu_bun6 {  
   float:rightright;  
    margin-right:0px; 
	width:70px; 
	height:20px; 
	font-size:14px;   
   	color: #ffffff;  
  
	background-position: left;
	background: #5678DF;  
    	background: -moz-linear-gradient(top, #0272a7, #013953);  
        background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#CAD7FE), to(#5678DF));
	border: 1px solid #5678DF;
	font-family:Arial, Helvetica, sans-serif; 
} 

#menu .menu_bun6:hover {  
    border: 1px solid #777777;  
    padding: 4px 9px 4px 9px; 
	font-size:14px;   
   	color: #000000; 
      
    /* Background color and gradients */  
      
    background: #EBF35E;  
    background: -moz-linear-gradient(top, #0272a7, #013953);  
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#F5F8B8), to(#EBF35E)); 
      
    /* Rounded corners */  
      
    -moz-border-radius: 5px 5px 0px 0px;  
    -webkit-border-radius: 5px 5px 0px 0px;  
    border-radius: 5px 5px 0px 0px;  
} 

#menu .menu_bun7 {  
   float:rightright;  
    margin-right:0px; 
	width:110px; 
	height:40px; 
	font-size:14px;   
   	color: #ffffff;  
  
	background-position: left;
	background: #5678DF;  
    	background: -moz-linear-gradient(top, #0272a7, #013953);  
        background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#CAD7FE), to(#5678DF));
	border: 1px solid #5678DF;
	font-family:Arial, Helvetica, sans-serif; 
} 

#menu .menu_bun7:hover {  
    border: 1px solid #777777;  
    padding: 4px 9px 4px 9px; 
	font-size:14px;   
   	color: #000000; 
      
    /* Background color and gradients */  
      
    background: #EBF35E;  
    background: -moz-linear-gradient(top, #0272a7, #013953);  
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#F5F8B8), to(#EBF35E));
      
    /* Rounded corners */  
      
    -moz-border-radius: 5px 5px 0px 0px;  
    -webkit-border-radius: 5px 5px 0px 0px;  
    border-radius: 5px 5px 0px 0px;  
} 

#menu .menu_bun8 {  
   float:rightright;  
    margin-right:0px; 
	width:110px; 
	height:40px;   
  
	background-position: center;
	background-color:#ffffff;
	border: 1px solid #2513E9;
	font-family:Arial, Helvetica, sans-serif; 
} 

#menu .menu_bun8:hover {  
    border: 1px solid #777777;  
    padding: 4px 9px 4px 9px;  
      
    /* Background color and gradients */  
      
    background: #F4F4F4;  
    background: -moz-linear-gradient(top, #F4F4F4, #EEEEEE);  
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#F4F4F4), to(#FBFF85));
background-position: center;
background: url(/REGISTRATURA/33.jpg) no-repeat; // aici se schimba cand dai cu mause pe el cuoarea  
      
    /* Rounded corners */  
      
    -moz-border-radius: 5px 5px 0px 0px;  
    -webkit-border-radius: 5px 5px 0px 0px;  
    border-radius: 5px 5px 0px 0px;  
} 

#menu .menu_bun9 {  
   float:rightright;  
    margin-right:0px; 
	width:110px; 
	height:40px;   
  
	background-position: center;
	background-color:#ffffff;
	border: 1px solid #2513E9;
	font-family:Arial, Helvetica, sans-serif; 
} 

#menu .menu_bun9:hover {  
    border: 1px solid #777777;  
    padding: 4px 9px 4px 9px;  
      
    /* Background color and gradients */  
      
    background: #F4F4F4;  
    background: -moz-linear-gradient(top, #F4F4F4, #EEEEEE);  
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#F4F4F4), to(#FBFF85));
background-position: center;
background: url(/REGISTRATURA/29.jpg) no-repeat; // aici se schimba cand dai cu mause pe el cuoarea  
      
    /* Rounded corners */  
      
    -moz-border-radius: 5px 5px 0px 0px;  
    -webkit-border-radius: 5px 5px 0px 0px;  
    border-radius: 5px 5px 0px 0px;  
} 

#menu .menu_bun10 {  
   float:rightright;  
    margin-right:0px; 
	width:110px; 
	height:40px;   
  
	background-position: center;
	background-color:#ffffff;
	border: 1px solid #2513E9;
	font-family:Arial, Helvetica, sans-serif; 
} 

#menu .menu_bun10:hover {  
    border: 1px solid #777777;  
    padding: 4px 9px 4px 9px;  
      
    /* Background color and gradients */  
      
    background: #F4F4F4;  
    background: -moz-linear-gradient(top, #F4F4F4, #EEEEEE);  
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#F4F4F4), to(#FBFF85));
background-position: center;
background: url(/REGISTRATURA/35.jpg) no-repeat; // aici se schimba cand dai cu mause pe el cuoarea  
      
    /* Rounded corners */  
      
    -moz-border-radius: 5px 5px 0px 0px;  
    -webkit-border-radius: 5px 5px 0px 0px;  
    border-radius: 5px 5px 0px 0px;  
} 

#menu .menu_bun14 {  
   float:rightright;  
    margin-right:0px; 
	width:110px; 
	height:40px;   
  
	background-position: center;
	background-color:#ffffff;
	border: 1px solid #2513E9;
	font-family:Arial, Helvetica, sans-serif; 
} 

#menu .menu_bun14:hover {  
    border: 1px solid #777777;  
    padding: 4px 9px 4px 9px;  
      
    /* Background color and gradients */  
      
    background: #F4F4F4;  
    background: -moz-linear-gradient(top, #F4F4F4, #EEEEEE);  
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#F4F4F4), to(#FBFF85));
background-position: center;
background: url(/REGISTRATURA/4.jpg) no-repeat; // aici se schimba cand dai cu mause pe el cuoarea  
      
    /* Rounded corners */  
      
    -moz-border-radius: 5px 5px 0px 0px;  
    -webkit-border-radius: 5px 5px 0px 0px;  
    border-radius: 5px 5px 0px 0px;  
} 

#menu .menu_bun15 {  
   float:rightright;  
    margin-right:0px; 
	width:110px; 
	height:40px;   
  
	background-position: center;
	background-color:#ffffff;
	border: 1px solid #2513E9;
	font-family:Arial, Helvetica, sans-serif; 
} 

#menu .menu_bun15:hover {  
    border: 1px solid #777777;  
    padding: 4px 9px 4px 9px;  
      
    /* Background color and gradients */  
      
    background: #F4F4F4;  
    background: -moz-linear-gradient(top, #F4F4F4, #EEEEEE);  
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#F4F4F4), to(#FBFF85));
background-position: center;
background: url(/REGISTRATURA/5.jpg) no-repeat; // aici se schimba cand dai cu mause pe el cuoarea  
      
    /* Rounded corners */  
      
    -moz-border-radius: 5px 5px 0px 0px;  
    -webkit-border-radius: 5px 5px 0px 0px;  
    border-radius: 5px 5px 0px 0px;  
} 
#menu li .align_right5 {  
    /* Rounded Corners */  
    -moz-border-radius: 5px 0px 5px 5px;  
    -webkit-border-radius: 5px 0px 5px 5px;  
    border-radius: 5px 0px 5px 5px;
	background: url(/biblioteca_ideka/images/acasa2.png) no-repeat;	
	background-position: left;	
}  
#menu li:hover .align_right5 { 
	background: url(/biblioteca_ideka/images/acasa2.png) no-repeat;	
	background-position: left;
    left:auto;  
    rightright:-1px;  
    top:auto;  
} 
  
/* Drop Down Content Stylings */  
  
#menu p, #menu h2, #menu h3, #menu ul li {  
    font-family:Arial, Helvetica, sans-serif;  
    line-height:21px;  
    font-size:12px;  
    text-align:left;  
    text-shadow: 1px 1px 1px #FFFFFF;  
}  
#menu h2 {  
    font-size:21px;  
    font-weight:280;  
    letter-spacing:-1px;  
    margin:7px 0 14px 0;  
    padding-bottom:14px;  
    border-bottom:1px solid #666666;  
}  
#menu h3 {  
    font-size:14px;  
    margin:7px 0 14px 0;  
    padding-bottom:7px;  
    border-bottom:1px solid #888888;  
}  
#menu p {  
    line-height:18px;  
    margin:0 0 10px 0;  
}  
  
#menu li:hover div a {  
text-decoration: none
outline:none;
    font-size:12px;  
    color:#015b86;  
}  
#menu li:hover div a:hover {  
outline:none;
text-decoration: none
    color:#2A0CD7;  
}  
.strong {  
    font-weight:bold;  
}  
.italic {  
    font-style:italic;  
}  
.imgshadow {  
    background:#FFFFFF;  
    padding:4px;  
    border:1px solid #777777;  
    margin-top:5px;  
    -moz-box-shadow:0px 0px 5px #666666;  
    -webkit-box-shadow:0px 0px 5px #666666;  
    box-shadow:0px 0px 5px #666666;  
}  
.img_left { /* Image sticks to the left */  
    width:auto;  
    float:left;  
    margin:5px 15px 5px 5px;  
}  
#menu li .black_box {  
    background-color:#333333;  
    color: #eeeeee;  
    text-shadow: 1px 1px 1px #000;  
    padding:4px 6px 4px 6px;  
  
    /* Rounded Corners */  
    -moz-border-radius: 5px;  
    -webkit-border-radius: 5px;  
    border-radius: 5px;  
  
    /* Shadow */  
    -webkit-box-shadow:inset 0 0 3px #000000;  
    -moz-box-shadow:inset 0 0 3px #000000;  
    box-shadow:inset 0 0 3px #000000;  
}  
#menu li ul {  
    list-style:none;  
    padding:0;  
    margin:0 0 12px 0;  
}  
#menu li ul li {  
    font-size:12px;  
    line-height:24px;  
    position:relative;  
    text-shadow: 1px 1px 1px #ffffff;  
    padding:0;  
    margin:0;  
    float:none;  
    text-align:left;  
    width:130px;  
}  
#menu li ul li:hover {  
    background:none;  
    border:none;  
    padding:0;  
    margin:0;  
}  
#menu li .greybox li {  
	background: url(/REGISTRATURA/check.png) no-repeat;	
	background-position: left;
	background-color:#F9FFA5;
    border:1px solid #bbbbbb;  
    margin:0px 0px 0px 0px;  
    padding:0px 0px 0px 0px;  
    width:180px;  
  
    /* Rounded Corners */  
    -moz-border-radius: 5px;  
    -webkit-border-radius: 5px;  
    border-radius: 5px;  
}  
#menu li .greybox li:hover {  
    background: url(/REGISTRATURA/check.png) no-repeat;	
	background-position: left;
	background-color:#FFFFFF;
    border:1px solid #aaaaaa;  
    padding:0px 0px 0px 0px;  
    margin:0px 0px 0px 0px;  
} 




A:link {text-decoration: none}
A:visited {text-decoration: none}
A:active {text-decoration: none}
A:hover {text-decoration: none;}